package it.integry.integrywmsnative.core.rest.model;

import java.math.BigDecimal;

import it.integry.integrywmsnative.core.model.MtbColr;

public class RettificaULDTO {

    private MtbColr sourceMtbColr;
    private BigDecimal newNumCnf;
    private BigDecimal newQtaCol;

    public MtbColr getSourceMtbColr() {
        return sourceMtbColr;
    }

    public RettificaULDTO setSourceMtbColr(MtbColr sourceMtbColr) {
        this.sourceMtbColr = sourceMtbColr;
        return this;
    }

    public BigDecimal getNewNumCnf() {
        return newNumCnf;
    }

    public RettificaULDTO setNewNumCnf(BigDecimal newNumCnf) {
        this.newNumCnf = newNumCnf;
        return this;
    }

    public BigDecimal getNewQtaCol() {
        return newQtaCol;
    }

    public RettificaULDTO setNewQtaCol(BigDecimal newQtaCol) {
        this.newQtaCol = newQtaCol;
        return this;
    }
}
